(Code 28) When trying to install. What does this mean? PCI\VEN_8086&DEV_1C3A&SUBSYS_04AD1028&REV_04 PCI\VEN_8086&DEV_1C3

Raymond_26

Commendable
May 30, 2016
1
0
1,510
0
Need to install PCI\VEN_8086&DEV_1C3A&SUBSYS_04AD1028&REV_04 PCI\VEN_8086&DEV_1C3 Frivers, but get the (Code 28)